Show / Hide Table of Contents

# Enum ImGuiViewportFlags

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImGuiViewportFlags

### Fields

Name | Description
--- | ---
CanHostOtherWindows |
IsPlatformMonitor |
IsPlatformWindow |
Minimized |
NoAutoMerge |
NoDecoration |
NoFocusOnAppearing |
NoFocusOnClick |
NoInputs |
None |
NoRendererClear |
NoTaskBarIcon |
OwnedByApp |
TopMost |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()